{
  "ability.biomancy.engineers_sight": "Инженерское зрение",
  "ability.biomancy.engineers_sight.desc": "Отображает разную информацию о компонентах Create",
  "fluid_type.biofactory.nutrients_fluid": "Питательные вещества",
  "item.biofactory.nutrients_fluid_bottle": "Бутылка с питательной жидкостью",
  "tab.biofactory.main": "Био-Фабрика"
}